html { height:100%; }
body { font-family:Arial, sans-serif; height:100%; background-color:#ffffff; color:#000000;}



#parent {  
width:1000px; 
margin:0 auto; 
min-height:100%; 
height:auto; 
color:#000000; 
}

.clear {  

display:block; 
clear:both; 
float:none !important; 
height:0px !important; 
font-size:0px !important; 
border:none; 
margin:0 !important; 
padding:0 !important; 
background:transparent !important; 
visibility:hidden !important; 

}
#head { 
background:url(../images/bg_top.png) no-repeat; 
height:42px;
width:1000px;
display:block;
}
#main_box {
background:url(../images/bg_shadow.png) repeat-y; 
width:1000px;
height:auto;

}


.login-form .textfield{
	width:175px;
	height:18px;
	margin-right:3px;
	border:1px solid #589EBF;
	background:url(../images/bg_form.png) repeat-x; 
}




.login-form .regularbutton{
       
        height:20px;
        margin-right:3px;
        border:1px solid #589EBF;
        background:url(../images/bg_form.png) repeat-x;
}


.menu_top { 
height:9px; 
width:386px;
float:right;
margin-top:25px;
padding-right:20px;
overflow:hidden;
}

.menu_top li { 

float:left;
height:9px;
}
.menu_top a { 
height:9px; 
display:block; 
text-decoration:none;
background-position:0 -9px;
}
.menu_top a:hover { 
background-position:0 0px; 

}
	.menu1 { width:51px; background:url(../images/home_menu.png) no-repeat; }
	.menu2 { width:122px; background:url(../images/team_menu.png) no-repeat; }
	.menu3 { width:117px; background:url(../images/news_menu.png) no-repeat; }
	.menu4 { width:94px; background:url(../images/contact_menu.png) no-repeat; }


.menu_top .current {background-position:0 0px; height:9px; display:block; }

.top-banner {
display:block;
margin-left:11px;
margin-top:0px;
width:977px;
}



.box-logo {
width:250px;
height:221px;
display:block;
float:left;
}
.box-logo img {
border-bottom:3px solid #b32d32;
}


.top-pics {
display:block;
float:right;
border-bottom:3px solid #B32D32;
border-top:3px solid #D9B443;
height:218px;
width:727px;
}

.pic1 {
float:left;
}

.pic2 {
float:left;
}
.pic2 img{
margin-right:2px;
margin-left:2px;
}
.pic3 {
float:left;
}



.left-side {
display:block;
width:252px;
height:100%;
float:left;
background-color:#E7E7E7;
margin-left:11px;
font-size:11px;
padding-bottom:10px;
height: auto!important; /* para los browsers buenos */
height: 330px; /* para IE5+ */
min-height: 230px; /* para los browsers buenos */

}
*html .left-side {
margin-left:6px;
margin-top:-3px;

}
.menu-left { 
height:auto; 
width:252px;
float:left;
display:block;
overflow:visible;
border-bottom:1px solid #DDDDDD;
}


.menu-left a { 
width:252px; 
display:block; 
text-decoration:none;
background-position:0 0px;
}
.menu-left a:hover { 
background-position:0 -30px; 

}
	.menu_left1 { height:30px; background:url(../images/about_us_menu2.png) no-repeat; }
	.menu_left2{ height:30px; background:url(../images/strategy_menu2.png) no-repeat; }
	.menu_left3 { height:30px; background:url(../images/investor_information_menu2.png) no-repeat; }
	.menu_left4{ height:30px; background:url(../images/investement_menu2.png) no-repeat; }


.menu-left .current {background-position:0 -30px; height:30px; display:block; }

.menu-left-menu { width:252px; float:left;}
.menu-left-menu li a {width:252px; display:block; text-decoration:none; background-position:0 0px;}
.menu-left-menu li:hover {position:relative;background-position:0 -30px; }
	.menu_left1 { height:30px; background:url(../images/about_us_menu2.png) no-repeat;}
	.menu_left2{ height:30px; background:url(../images/strategy_menu2.png) no-repeat; }
	.menu_left3 { height:30px; background:url(../images/investor_information_menu2.png) no-repeat; }
	.menu_left4{ height:30px; background:url(../images/investement_menu2.png) no-repeat; }
	
.menu-left-menu .current {background-position:0 -30px; height:30px; display:block; }
.menu-left-menu li:hover a { margin-top:0px;position:relative;background-position:0 -30px; }
	.menu_left1 { height:30px; background:url(../images/about_us_menu2.png) no-repeat;}
	.menu_left2{ height:30px; background:url(../images/strategy_menu2.png) no-repeat; }
	.menu_left3 { height:30px; background:url(../images/investor_information_menu2.png) no-repeat; }
	.menu_left4{ height:30px; background:url(../images/investement_menu2.png) no-repeat; }


/*
.menu-left-menu li span {display:block;}
.menu-left-menu li ul {display:none;}
.menu-left-menu li a.first {border-top:1px solid #D7D7D7; border-left:1px solid #D7D7D7; border-right:1px solid #D7D7D7;}
.menu-left-menu li a.last {border-bottom:1px solid #D7D7D7;}

.menu-left-menu li:hover ul {display:block; background:url(../images/sub-menu-fon.png) repeat; position:absolute; left:165px; top:5px;}
.menu-left-menu li:hover ul li a {display:block; border-bottom:1px solid #D7D7D7; border-left:1px solid #D7D7D7; border-right:1px solid #D7D7D7; text-decoration:none; color:#B40013; font-weight:bold; padding:0;width:300px;}
.menu-left-menu li:hover ul li:hover {background:url(../images/bg_drop_down.png) repeat-x; cursor:pointer;}
.menu-left-menu li:hover ul li:hover a {color:#ffffff; margin:none; position:relative; z-index:999;}
.menu-left-menu li:hover ul li a span { display:block; background:url(../images/sub-menu-ico.gif) no-repeat 15px 0; padding:4px 0 4px 27px;}
.menu-left-menu li:hover ul li:hover a span { background-position: 15px -150px;}

.menu-left-menu li ul li ul {display:none;}
.menu-left-menu li:hover ul li ul {display:none; left:240px; top:5px;}
.menu-left-menu li ul li:hover ul {display:block; position:absolute; width:300px; z-index:999;}
.menu-left-menu li ul li:hover ul li {z-index:999; zoom:1;}
.menu-left-menu li ul li:hover ul li a {display:block; border-bottom:1px solid #D7D7D7; border-left:1px solid #D7D7D7; border-right:1px solid #D7D7D7; text-decoration:none; color:#B40013 !important; font-weight:bold; padding:0; width:300px !important; z-index:99;}
.menu-left-menu li ul li:hover ul li a.first { border-top:1px solid #D7D7D7; }
.menu-left-menu li ul li:hover ul li:hover {background:url(../images/bg_drop_down.png) repeat-x;}
.menu-left-menu li ul li ul li:hover a {color:#ffffff !important; margin:none;}
.menu-left-menu li ul li ul .onhover a span { background-position: 15px -150px !important;}
.menu-left-menu li ul li ul .outhover a span { background:url(../images/sub-menu-ico.gif) no-repeat 15px 0 !important;}

*/
.menu-left-menu ul {margin-top:10px;margin-left:15px;}
*html .menu-left-menu ul {margin-top:10px;margin-left:0;padding-left:0px;position:relative;left:15px;}
.menu-left-menu ul li a {padding-left:0px; margin-bottom:10px; color:#000000;width:252px;}
*html .menu-left-menu ul li a {padding-left:0px; margin-bottom:0px; color:#000000;width:252px;}
.menu-left-menu li a:hover {color:#B8001B; text-decoration:underline;}
.menu-left-menu li .active a {color:#B8001B;}

/*.menu-left-menu ul li ul {margin-left:15px;}*/

.submenu-left{
	padding:3px 0px 3px 25px;
	margin-top:5px;
}

.submenu-left-menu { width:225px; float:left;}
.submenu-left-menu li a {width:225px; display:block; text-decoration:none; background-position:0 0px; color:#000000;}
.submenu-left-menu li a:hover {position:relative; color:#B30007; text-decoration:underline;}

.info-left {
padding:3px 3px 3px 12px;
margin-top:5px;
}
.info-left img {
padding:3px 3px 3px 12px;
}

.info-left p{
padding-bottom:3px;
padding-left:12px;
}

.info-left a {
color:#B30007;


}

.info-left a:hover {
color:#B30007;
text-decoration:none;


}

.logo-mail {
display:block;
height:10px;
width:30px;
background:url(../images/logo_mail.png) no-repeat center left; 
margin-left:10px;
}

.logo-mail span{
position:relative;
left:10px;
top:-2px;
}



.right-side {
display:block;
float:left;
height:100%;
width:724px;
background-color:#ffffff;
padding-bottom:10px;

}
*html .right-side {
margin-top:-3px;
} 


.right-side p{
font-size:12px;


}

.black-title {
float:right;
margin-top:5px;
margin-right:5px;

}





.main_text {
margin-top:30px;
margin-left:25px;
margin-right:25px;

}
.main_text p{
margin-bottom:15px;
text-align:justify;
padding-left:10px;


}

.main_text h3{
padding:10px 10px 5px 10px;
text-align:left;
color: #B60017;


}

.main_text td {
font-size:12px;
padding-left:10px;


}

.main_text li{
font-size:12px;
padding-left:10px;

}

.main_text .border{
border: 1px solid #C0C0C0;


}


*html .columns {
margin-left:-20px;


}

.column-left {
margin-left:25px;
width:333px;
display:block;
height:100%;
float:left;
}

.column-lef-pic {
float:left;
width:65px;
height:65px;
}

.column-lef-txt {
float:right;
width:260px;
padding-left:5px;
height:63px;
padding-top:2px;
}


.column-right {
width:333px;
display:block;
height:100%;
float:right;
margin-right:5px;
}



.column-right-pic {
float:left;
width:65px;
height:65px;
}

.column-right-txt {
float:right;
width:260px;
padding-left:5px;
height:63px;
padding-top:2px;

}

a.link_click_here {
color:#B30007;
font-weight:bold;
margin-bottom:10px;
}

a.link_click_here:hover {
text-decoration:none;

}

#footer {

display:block;
height:31px;
width:1000px;
background:url(../images/bg_foot.png) no-repeat bottom center; 


}
*html #footer {
margin-top:-19px;
margin-bottom:25px;
}
.menu_foot {
text-align:center;
padding-top:10px;
font-size:13px;
color:#545454;
}


*html .menu_foot {
padding-top:0px;
position:relative;
top:22px;
}
.menu_foot li {

display:inline;


}
.menu_foot a {

color:#545454;

text-decoration:underline;
}
.menu_foot a:hover {

color:#B30007;
text-decoration:none;
}
a.link_foot_current {
color:#B30007;
text-decoration:none;
}

.floatleft { float: left; }
